let colorDefault = "#a1b9cb";
let colorSelected = '#45c416';

let map_config_2 = {
    'default':{
        'bordercolor':'#9CA8B6', //inter-state borders
        // 'lakescolor':'#66CCFF', //lakes color
        //'shadowcolor':'#000000', //shadow color below the map
        // 'shadowOpacity':'50', //shadow opacity, value, 0-100
        'namescolor':'#ffffff', //color of the abbreviations
        //'namesShadowColor':'#666666', //tooltip shadow color
    },
    'second_map_1':{
        'featuredName':'alabama',
        'namesId':'AL2',//name's ID (Don't change it)
        'name': 'ALABAMA',  //state name
        'url':websiteUrl+'/territory.html', //Goto URL
        'target':'_blank', //open link in new window:_blank, open in current window:_self
        'upcolor':colorSelected, //state's color when page loads
        'overcolor':colorSelected, //state's color when mouse hover
        'downcolor':colorSelected,//state's color when mouse clicking
        'enable':true//true/false to enable/disable this state
    },
    'second_map_2':{
        'featuredName':'linkTo',
        'namesId':'AK2',
        'name': 'ALASKA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_3':{
        'featuredName':'arizona',
        'namesId':'AZ2',
        'name': 'ARIZONA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_4':{
        'featuredName':'linkTo',
        'namesId':'AR2',
        'name': 'ARKANSAS',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_5':{
        'featuredName':'california',
        'namesId':'CA2',
        'name': 'CALIFORNIA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_6':{
        'featuredName':'linkTo',
        'namesId':'CO2',
        'name': 'COLORADO',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_7':{
        'featuredName':'linkTo',
        'namesId':'CT2',
        'name': 'CONNECTICUT',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_8':{
        'featuredName':'linkTo',
        'namesId':'DE2',
        'name': 'DELAWARE',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_9':{
        'featuredName':'florida',
        'namesId':'FL2',
        'name': 'FLORIDA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_10':{
        'featuredName':'georgia',
        'namesId':'GA2',
        'name': 'GEORGIA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_11':{
        'featuredName':'linkTo',
        'namesId':'HI2',
        'name': 'HAWAII',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_12':{
        'featuredName':'linkTo',
        'namesId':'ID2',
        'name': 'IDAHO',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_13':{
        'featuredName':'linkTo',
        'namesId':'IL2',
        'name': 'ILLINOIS',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_14':{
        'featuredName':'linkTo',
        'namesId':'IN2',
        'name': 'INDIANA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_15':{
        'featuredName':'linkTo',
        'namesId':'IA2',
        'name': 'IOWA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_16':{
        'featuredName':'linkTo',
        'namesId':'KS2',
        'name': 'KANSAS',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_17':{
        'featuredName':'linkTo',
        'namesId':'KY2',
        'name': 'KENTUCKY',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_18':{
        'featuredName':'linkTo',
        'namesId':'LA2',
        'name': 'LOUISIANA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_19':{
        'featuredName':'linkTo',
        'namesId':'ME2',
        'name': 'MAINE',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_20':{
        'featuredName':'linkTo',
        'namesId':'MD2',
        'name': 'MARYLAND',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_21':{
        'featuredName':'linkTo',
        'namesId':'MA2',
        'name': 'MASSACHUSETTS',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_22':{
        'featuredName':'linkTo',
        'namesId':'MI2',
        'name': 'MICHIGAN',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_23':{
        'featuredName':'linkTo',
        'namesId':'MN2',
        'name': 'MINNESOTA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_24':{
        'featuredName':'linkTo',
        'namesId':'MS2',
        'name': 'MISSISSIPPI',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_25':{
        'featuredName':'missouri',
        'namesId':'MO2',
        'name': 'MISSOURI',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_26':{
        'featuredName':'linkTo',
        'namesId':'MT2',
        'name': 'MONTANA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_27':{
        'featuredName':'linkTo',
        'namesId':'NE2',
        'name': 'NEBRASKA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_28':{
        'featuredName':'linkTo',
        'namesId':'NV2',
        'name': 'NEVADA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_29':{
        'featuredName':'linkTo',
        'namesId':'NH2',
        'name': 'NEW HAMPSHIRE',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_30':{
        'featuredName':'linkTo',
        'namesId':'NJ2',
        'name': 'NEW JERSEY',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_31':{
        'featuredName':'linkTo',
        'namesId':'NM2',
        'name': 'NEW MEXICO',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_32':{
        'featuredName':'linkTo',
        'namesId':'NY2',
        'name': 'NEW YORK',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_33':{
        'featuredName':'north-carolina',
        'namesId':'NC2',
        'name': 'NORTH CAROLINA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_34':{
        'featuredName':'linkTo',
        'namesId':'ND2',
        'name': 'NORTH DAKOTA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_35':{
        'featuredName':'linkTo',
        'namesId':'OH2',
        'name': 'OHIO',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_36':{
        'featuredName':'linkTo',
        'namesId':'OK2',
        'name': 'OKLAHOMA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_37':{
        'featuredName':'oregon',
        'namesId':'OR2',
        'name': 'OREGON',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_38':{
        'featuredName':'linkTo',
        'namesId':'PA2',
        'name': 'PENNSYLVANIA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_39':{
        'featuredName':'linkTo',
        'namesId':'RI2',
        'name': 'RHODE ISLAND',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_40':{
        'featuredName':'linkTo',
        'namesId':'SC2',
        'name': 'SOUTH CAROLINA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_41':{
        'featuredName':'linkTo',
        'namesId':'SD2',
        'name': 'SOUTH DAKOTA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_42':{
        'featuredName':'tennessee',
        'namesId':'TN2',
        'name': 'TENNESSEE',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_43':{
        'featuredName':'texas',
        'namesId':'TX2',
        'name': 'TEXAS',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_44':{
        'featuredName':'linkTo',
        'namesId':'UT2',
        'name': 'UTAH',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_45':{
        'featuredName':'linkTo',
        'namesId':'VT2',
        'name': 'VERMONT',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_46':{
        'featuredName':'linkTo',
        'namesId':'VA2',
        'name': 'VIRGINIA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_47':{
        'featuredName':'washington',
        'namesId':'WA2',
        'name': 'WASHINGTON',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorSelected,
        'overcolor':colorSelected,
        'downcolor':colorSelected,
        'enable':true
    },
    'second_map_48':{
        'featuredName':'linkTo',
        'namesId':'WV2',
        'name': 'WEST VIRGINIA',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_49':{
        'featuredName':'linkTo',
        'namesId':'WI2',
        'name': 'WISCONSIN',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_50':{
        'featuredName':'linkTo',
        'namesId':'WY2',
        'name': 'WYOMING',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    },
    'second_map_51':{
        'featuredName':'linkTo',
        'namesId':'DC2',
        'name': 'WASHINGTON DC',
        'url':websiteUrl+'/territory.html',
        'target':'_blank',
        'upcolor':colorDefault,
        'overcolor':colorDefault,
        'downcolor':colorDefault,
        'enable':true
    }
};

